Lectra

Version 2.26

The reading Trainer designed to stimulate the skills in reading, memory and vocabulary

Copyright ©  1996 Michel Brun

(member of the AFAS)

CONTENTS

Introduction

Format of the texts

Registration

Teaching assistant

The exercises

Treatment of results

Printing of exercises


Printing of exercises

The selection of this option enables the printing of the following exercises:

Closure, Reconstitute, Frequent words, Intruder, Mixed Text.

How to proceed:

Check the option "Printing of exercises" in the menu ?

Run the exercise you want to print.

Click on the printer's icon ( visible only if  the option "Printing of exercises" is checked)

Uncheck the printing option after printing.


Association Francaise des Auteurs de Shareware


REGISTRATION

Cost: 95 french francs (around 20 $)

The 95 francs site-registration fee will license 20 copies for use on 20 computers maximum, grouped in the same place or establishment.

To register, use only an international mail order (money order). You find it in your post office.

The money order is payable to

BRUN MICHEL, STRASBOURG, FRANCE, POSTAL CHEQUE NUMBER: 2.705.03 K


Introduction

With LECTRA you can get some practice in reading. Many exercises (14) are proposed, so you can systematically work the basic abilities of the reading act.

To reach maturity in reading, an individual goes through a series of stages, from readiness to adult reading ability.

-Readiness: young children acquire skills before they can profit from formal reading instruction. They acquire knowledge of the language and of letter names through playing with language (word and rhyme games).

-Beginning Reading: some programs teache the children to recognize whole words and stress the meaning of the text, others emphasize the study of phonics.

-Development of Skills:silent reading for comprehension and study skills are emphasized. Readers make the shift from learning to read to reading to learn.

The ability to read is very important and has economic consequences.The growing technicalization of society has brought increasing demands for literacy.

LECTRA is an additional material you can associate with your reading program.

LECTRA builds automatically your exercises, using the text you enter or call from a text library. So it's easy to adapt the training to your children's grade. The treatment of the performances is possible..

The Objective of this program is not to learn reading but to improve the basic abilities:

- Perceptive skill

- Knowledge of vocabulary

- Anticipation

- Memorisation

- Selective reading

The Registred version of Lectra, differs from the Shareware version:

-the number of pupils per group is not limited

-a password can protect the results and the texts

-all the questions of the Quiz are available.

-a "Preferences" menu is available for settings of exercises and gives you the possibility to use custom files for the Intruder exercises.

Michel BRUN

8 rue des Amandiers

68180 HORBOURG-WIHR

FRANCE


Shareware

Lectra is not Freeware.The program and his files are free for use and copy if you don't remove a part of them.


Technical capability to decode written or printed signs, symbols, or letters combined into words.


To register, read the file readme.txt or the About menu.


Perceptive skill

Fast and sure recognition of similar forms (visual distinction) , fast reading of texts and lists.


anticipation

Ability to foresee an information, thanks to the comprehension of the text, the mastery of the linguistic structure and vocabulary and the need of the reader.


selective reading

This kind of reading questions a text. The reader skims it through rapidly.


test of closure

The comprehension of the text is possible despite the missing of words which sets off the anticipation.


Format of the texts

LECTRA uses files in the text format (Filename.TXT). You can write texts with a word processor saving under this format . A text can also be written directly with LECTRA (item New of the menu Text).

Your text must not exceed the length of the screen.

Lectra checks the length of the text, the punctuation and reports some problems.


Teaching assistant

The exercises where comprehension and speed are tested, have remarks and advices.

At the start of a session, the assistant welcomes the pupil and gives him an advice.

All the remarks and advices are encouragements. They never force the pupil to do an exercise. The assistant tries to balance the frequency of the different exercices.

The assistant may be disabled in the "?" menu. On a 386 or slower computer it's better to disable this option.


  EXERCISES

   Closure

   Reconstitute

   Frequent words

   Flash words

   Mixed sentence

   Incomplete sentence

   Sentence without space

   Fast reading

   Similar words

   The intruders

   Alphabetical order

   Memory, Quiz

   Mixed text

   Text with errors


   CLOSURE

This exercise takes it's inspiration from the test of closure . The computer erases 10 words at random.

You must find the missing words. First read the whole text, then click on <<Begin>>. The answer you are typing appears in the yellow field. The enter key validates your answer and colors the next field.

Objective of the exercise

test the ability of

-understanding the text

-puting forward suppositions about missing words.

An answer is acceptable if 2/3 of the characters are exact. The yellow color indicates such an answer. The red color indicates a wrong answer, and a green color indicates a right answer.


   RECONSTITUTE

You must reconstitute the text. You can propose your answer in a random order. A right answer is displayed at all their location in the text. If you use the joker, you get penalities.

A 2 players option is available in the preferences menu. If this option is activated, the results are not saved.

Objective of the exercise:

-improve the vocabulary and the syntax.

The pupil answers a word in the frame under the text and validates each word with the Enter key. If the response if correct, the word is displayed in the text at all this location and a happy face is displayed. If the answer given is wrong, LECTRA answers with a sad face.


   FREQUENT WORDS

After reading the whole text, you must find the missing words. This words are very frequent in a text.

Objective of the exercise

-mastery of the frequent words (adverbs, prepositions, pronouns...) which recover about 60% of the occurences in a text.

The program doesn't erase all the terms you asked (the built-in lists are not exhaustive, many adverbs are not listed.)

The last item of the listbox proposes words included in three external files.

Format of the files: with a word processor, type a list of the words which are in the text and must be erased. Insert a Return after each word. Save the list in the text format:

example:

HAMBOURG.TXT  (text used by LECTRA)

HAMBOURG.DA1  (name of the first external file)

HAMBOURG.DA2  (name of the second external file)

HAMBOURG.DA3  (name of the third external file)


   FLASH WORDS

You will practice your visual reading.When you click on the button indicated by the hand, a word shortly appears at the location of the characters *****  . Click the same word in the lists above. A right answer will speed up the display, a wrong answer will slow it  down.

Objective of the exercise

-memorise forms without possibility to mark out the word

-develope visual reading.

If the answer is correct, a happy face is displayed.  If the answer given is wrong, LECTRA answers with a sad face.

If the answer is correct, the program speeds up the display, otherwise he speeds it down.


   MIXED SENTENCE

The program chooses a sentence at random. The words are mixed and displayed.Sort the words by dragging them to their right place.

Objective of the exercise

-improve memory, comprehension and anticipation.

The <<next>> button proposes an other sentence.


   INCOMPLETE SENTENCE

An incomplete sentence is displayed. Click on the missing word  which is among the proposed words .

Objective of the exercise

-improve memory, comprehension and anticipation.

The <<next>> button proposes an other sentence.


  SENTENCE WITHOUT SPACES

A sentence is displayed without spaces between the words. Insert spaces: click at the location or use the arrows key and the spacebar. A click on a space will erase it.

Objective of the exercise

-recognition of lexical forms.

-visual distinction.

The <<next>> button proposes an other sentence.


   FAST READING

A word is displayed below the text. Search this word in the text and double click on it.  The exercice proposes 10 words to find quickly.

Objective of the exercise

-develope search ability

-improve selective reading, visual reading and quickly text browsing.

-practice in skimming  and scanning for specific information.


   SIMILAR WORDS

This exercise doesn't use an external text. A list of more than 2000 words is built-in the program.

The pupil practices and learns how to recognize different words.

The degree of difficulty will depend on the level chosen previously: the words of the difficult level are longer than this of the easier level.

A Word is displayed in a frame: a list with several words follows.

The pupil is asked to choose the word in the list that is similar to the word in the frame.

Objective of the exercise

develope:

-ability of visual distinction

-speed.

-selective reading.


   INTRUDERS

This exercise doesn't use an external text. The program includes a list of more than 40 semantic classes.

Three lists of words are displayed. In each list there is an intruder. Click on the intruders.

In the licensed version you can add three lists of semantic classes:

Type lines containing 12 words or more separated with a space; the first word is the topic of the classe; press the ENTER key to end each line.

Type 10 lines or more.

Save the first file under the name ListeA.itr and with text format

Name the second file ListeB.itr and the third ListeC.itr

Objective of the exercise

-improve speed.

-develope search ability

-test comprehension.


   ALPHABETICAL ORDER

Sort the words displayed at the left of the screen by dragging them to their right place.

Objective of the exercise

-improve memory and vocabulary.

The <<next>> button proposes an other list.


   MEMORY [image] QUIZ

MEMORY

Cards are displayed. You can turn over 2 cards by clicking them. If the 2 cards are identical, you continue with playing, otherwise the computer plays.

Objective of the game

develope:

-the memory

-visual recognition

-using of a strategy

QUIZ

The quiz gives you the possibility to test the comprehension. You can make various sorts of questions by using QCM_Editor.

The results of this exercise are added to the results or the memory.


   MIXED TEXT

A mixed text is displayed. Sort the sentences by dragging them: use the green field as a temporary zone.

Objective of the exercise

-test the comprehension


   TEXT WITH ERRORS

A text is displayed on screen with errors. Find them quickly : click on them. Once you have found the 10 errors, time is over.

Objective of the exercise

-test the comprehension

-develope search ability

-test the speed of reading


TREATMENT OF THE RESULTS

The Results Window allows you to view and print the pupils' results.

In addition to the details of the results, this Window also displays the average results of the group.

Menu Pupil

List of pupils: to select, add or remove a pupil. By selecting this item you are asked for saving the results of the current pupil.The efficiency rate is also recorded.

Results: to visualise or to print the results of the current reader:

In the displayed window you find:

-averages of the results.

-frequency of using exercises.

-speed of reading, in words per hour:

-the limit of the voice is around 9000 words/hour. Above this limit we should consider the reading is visual reading.

-Above 15000 words/hour the reading is efficient.

-efficiency rate:

-0 to 50: the reading is laborious.

-50 to 100: reading is modest.

-100 to 300: reading is efficient.

Progression: to draw the graph of the rate variations. The rate is only saved at the end of a session.

Menu group

List of groups : to select an other group. By selecting this item, you are asked for saving the results of the current pupil. The rate is also saved.

Create a group: to create a new group. The number of groups is not limited.